/*
 Theme Name:   Fabrica Child Theme
 Theme URI:    http://fabrica.ancorathemes.com/
 Description:  Fabrica Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     fabrica
 Version:      1.0.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  fabrica
*/


/* =Theme customization starts here
------------------------------------------------------------ */

p, h1, h2, h3, h4, h5, h6, ul, li, span, div {
font-family: 'Open Sans', sans-serif;
}




.sc_layouts_cart:not(.modern) .sc_layouts_cart_widget .widget_shopping_cart .buttons a {
    width: 100%;
    margin-bottom: 11px !important;
}




form button:not(.components-button), input[type="button"], input[type="reset"], input[type="submit"], .theme_button, .post_item .more-link, .wp-block-button__link, .sc_button:not(.sc_button_simple), .sc_form button, .sc_portfolio_preview_show .post_readmore {
  border-color: #00b2e2;
  background-color: #00b2e2;
}

.sc_layouts_cart_items_short {
    background-color: #00b2e2;
  }

  .sc_testimonials_alter .swiper-pagination-custom .swiper-pagination-button.swiper-pagination-button-active, .sc_testimonials_alter .sc_slider_controls.slider_pagination_style_bullets .slider_pagination_bullet.swiper-pagination-bullet-active, .sc_testimonials_alter .sc_slider_controls.slider_pagination_style_bullets .slider_pagination_bullet:hover, .sc_testimonials_alter .slider_container .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .sc_testimonials_alter .slider_outer .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .sc_testimonials_alter .slider_container .slider_pagination_wrap .swiper-pagination-bullet:hover, .sc_testimonials_alter .slider_outer .slider_pagination_wrap .swiper-pagination-bullet:hover {
    border-color: #00b2e2;
    background-color: #00b2e2;
}

.button_bg_icon_color .sc_button_icon {
    background-color: #00b2e2!important;
}


.sc_layouts_cart:not(.modern) .sc_layouts_cart_widget .widget_shopping_cart .buttons a {
    width: 100%;
    margin-bottom: 11px !important;
}

.logo_image {
    height: 85px!important;
}


.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
    width: 100%;
}


.breadcrumb-container.theme5 a {
    background: #00b2e2;
    color: rgb(255 255 255);
    line-height: 15px;
}


.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    text-align: left;
}

.woocommerce form .form-row {
    margin-bottom: 25px;
}
